Doomsday Engine - Feature #2001

Uninstall savegames, configs and other runtime files (optionally)
2015-03-25 10:54 - vermil

Status: Rejected Start date: 2015-03-25
Priority: Normal % Done: 0%
Assignee:

Category: User experience

Target version:

Description

Maybe the Dday uninstaller could be updated with a message saying it doesn't remove config's, save games etc (perhaps the
message could detail where the default config folders are)?

| suppose ideally, the uninstaller would feature an option to remove them, but Dday's ability to remap the config path means they
would nesscerilly always be stored in the same place?

Related issues:
Related to Bug #2003: Windows uninstaller leaves compiled Python files behind Closed 2015-03-26

History

#1 - 2015-03-25 10:55 - vermil

Whoops, accidently listed it as a bug.

Users seem able to copy a report and change it from bug to RFE and vice versa, but one can't edit that information in an existing report.

#2 - 2015-03-25 11:29 - vermil

| figure it's sort of related; when one uninstalls Dday on Windows, it leaves various Python files in the Snowberry folder.

#3 - 2015-03-26 08:23 - skyjake
- Tags set to Installer

- Tracker changed from Bug to Feature

#4 - 2015-03-26 08:23 - skyjake

- Category set to User experience

#5 - 2015-03-26 08:24 - skyjake

- Subject changed from Uninstaller and configs to Uninstall savegames, configs and other runtime files (optionally)

#6 - 2015-03-26 08:26 - skyjake
- Related to Bug #2003: Windows uninstaller leaves compiled Python files behind added

#7 - 2019-11-29 21:16 - skyjake

- Status changed from New to Rejected
